<template>
  <PickOneTrue />
</template>

<script>
// import HelloWorld from "./components/HelloWorld.vue"
import PickOneTrue from './components/PickOneTrue/PickOneTrue.vue'

export default {
  name: 'App',
  components: {
    // HelloWorld
    PickOneTrue
  }
}
</script>